
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #002236 url(images/img01.gif) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #181B20;
	text-align: center
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	color: #2483A6;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #2483A6;
}

a:hover {
	text-decoration: underline;
}

img.border {
	border: 6px solid #EEE7DF;
}

img.alignleft {
	float: left;
	margin-right: 25px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

#wrapper {
	margin: 0 auto;
	padding: 0;
	background: url(images/img03.gif) no-repeat center top;

}

/* Header */

#header-wrapper {
	height: 167px;
	background: url(images/img02.gif) no-repeat center top;
}

#header-wrappercal {
	height: 167px;
	background: url(images/img02.gif) no-repeat center top;
}

#header {
	width: 960px;
	height: 167px;
	margin: 0 auto;
}

#headercal {
	width: 1000px;
	height: 167px;
	margin: 0 auto;
}

/* Logo */

#logo {
	width: 980px;
	margin: 0px auto;
	padding: 40px 0px 0px 0px;
	color: #FFFFFF;
}

#logo h1, #logo p {
	display: block;
	margin: 0;
	padding: 0;
}

#logo h1 {
	margin: 0px;
	letter-spacing: -1px;
	text-align: center;
	text-transform: uppercase;
	font-size: 54px;
	font-weight: bold;
	color: #FFFFFF;
}

#logo h1 a {
	color: #FFFFFF;
}

#logo p {
	margin-top: -10px;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Arvo', serif;
	font-size: 20px;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}

/* Search */

#search {
	float: right;
	width: 280px;
	height: 100px;
	padding: 0;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 60px 0 0 30px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 195px;
	padding: 6px 10px;
	border: none;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #7F7F81;
}

#search-submit {
	display: none;
}

/* Menu */

#menu-wrapper {
	background: url(images/img03.gif) no-repeat center top;
	height: 58px;
}

#menu-wrappercal {
	background: url(images/img03xl.jpg) no-repeat center top;
	background-size:1327px ;
	height: 58px;
	width: 1500px;
	margin: 0px auto;

}

#outermenu {
	width: 1500px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
}

#menu {
	width: 940px;
	height: 58px;
	margin: 0px auto;
	padding: 0px 20px 0px 20px;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	float: left;
	height: 56px;
	margin: 0px;
	padding: 0px 30px 0px 28px;
	line-height: 56px;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #B5B5B5;
	border: none;
}

#menu .current_page_item a {
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

/* Page */

#pageindex {
	background: url(images/img05.gif) repeat-y center top;
	
}

#pagecal {
	background: url(images/img05xl.jpg) repeat-y center top;
	background-size:1500px;
	width: 1500px;
	margin: 0px auto;
}

#page {
	background: url(images/img05.jpg) repeat-y center top;
	
}

#page-bgbtmcal {
	overflow: hidden;
	padding: 40px 10px 0px 30px;
	
}

#page-contentcal {
	width: 1200px;
	margin: 0px auto;
	text-align: left
}

/* Content */

#contentcal {
	float: left;
	width: 610px;
	padding: 0px 0px 0px 0px;
}

#page-bgtop {
	
}

#page-bgbtm {
	overflow: hidden;
	padding: 40px 10px 0px 30px;
	
}

#page-content {
	width: 920px;
	margin: 0px auto;
	text-align: left
}

/* Content */

#content {
	float: left;
	width: 610px;
	padding: 0px 0px 0px 0px;
}

.post {
	clear: both;
	padding-bottom: 10px;
}

.post .title {
	padding-top: 10px;
	letter-spacing: -2px;
}

.post .title a {
	color: #2483A6;
	border: none;
}

.post .meta {
	padding-bottom: 10px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}

.post .meta a {
}

.post .entry {
	text-align: justify;
	margin-bottom: 25px;
	padding: 10px 0px 0px 0px;
}

.links {
	display: block;
	width: 96px;
	padding: 2px 0px 2px 0px;
	background: #A53602;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	color: #FFFFFF;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 230px;
	padding: 0px 0px 0px 0px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 15px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar li li a {
	color: #181B20;
}

#sidebar h2 {
	height: 38px;
	margin-bottom: 20px;
	padding: 12px 0 0 15px;
	border-bottom: 1px dashed #B3B0B0;
	letter-spacing: -1px;
	font-size: 24px;
	color: #2483A6;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 20px 20px 20px;
	text-align: justify;
}

#sidebar a {
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	width: 960px;
	height: 55px;
	margin: 0px auto 40px auto;
	background: url(images/img07.gif) no-repeat center top;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 18px;
	line-height: normal;
	text-align: center;
	color: #576475;
}

#footer a {
	color: #576475;
}



/* ================================================================ 
This copyright notice must be kept untouched in the stylesheet at 
all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.stunicholls.com/menu/pro_drop_1.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */


#nav {padding:0; margin:0; list-style:none; height:36px;  position:relative; z-index:500; width:1000; font-family:arial, verdana, sans-serif;}


/* Default list styling */

#nav li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
#nav ul, 
#nav li:hover ul ul,
#nav li:hover ul li:hover ul ul,
#nav li:hover ul li:hover ul li:hover ul ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#nav li:hover ul.sub
{left:0; top:50px; padding:3px;  white-space:nowrap; width:90px; height:auto; z-index:300;}
#nav li:hover ul.sub li
{display:block; height:30px; position:relative; float:left; width:90px; font-weight:normal;}
#nav li:hover ul.sub li a
{background:#124A5F; background-size: 100px ;display:block; font-size:15px; height:30px; width:100px; line-height:20px; text-indent:0px; color:#B5B5B5; text-decoration:none;}
#nav li ul.sub li a.fly
{background:#fff url(arrow.gif) 80px 7px no-repeat;}
#nav li:hover ul.sub li a:hover 
{background:#124A5F; color:#fff;}
#nav li:hover ul.sub li a.fly:hover
{background:#124A5F url(arrow_over.gif) 80px 7px no-repeat; color:#fff;}

#nav li:hover ul li:hover > a.fly {background:#124A5F url(arrow_over.gif) 80px 7px no-repeat; color:#fff;} 

#nav li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul
{left:90px; top:-4px; background: #fff; padding:3px; border:1px solid #3a93d2; white-space:nowrap; width:90px; z-index:400; height:auto;}



